- hosts: datacenter
  name: Apt udate
  become: true
  ignore_unreachable: true
  tasks:
    - name: Upgrade the OS 
      ansible.builtin.apt:
        upgrade: full
      become: true
    - name: Upgrade flatpack 
      ansible.builtin.command:  flatpak update -y
      become: true
      when: inventory_hostname == 'morefine.home.lan'